#!/usr/bin/env python3

from gpiozero import Button
from signal import pause
import subprocess


def play_music():
    subprocess.Popen(["/home/pi/batch/call-testmeldung"])


def main():
    try:
        button = Button(27)
        button.when_pressed = play_music
        pause()
    except KeyboardInterrupt:
        pass

if __name__ == "__main__":
        main()
